# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan  3 16:42:16 UTC 2016
pkgname = libnotify
pkgver = 0.7.6-2
pkgdesc = Library for sending desktop notifications
url = https://developer.gnome.org/notification-spec/
builddate = 1451839336
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 269312
arch = aarch64
license = LGPL
depend = gdk-pixbuf2
makedepend = gtk3
makedepend = gobject-introspection
makedepend = git
makedepend = gnome-common
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
